<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:id="@+id/bottom_key_linear"
    android:gravity="center"
    android:layout_marginTop="20dp"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/text_key_number"
        android:layout_width="55dp"
        android:layout_height="55dp"
        android:background="@drawable/buttom_key_number"
        android:gravity="center"
        android:text="1"
        android:textColor="@color/white"
        android:textSize="19sp" />

    <ImageView
        android:id="@+id/image_delete"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_gravity="center"
        android:src="@mipmap/delete_key" />

</LinearLayout>